# Generated by makepkg 4.1.2
# using fakeroot version 1.20
# Tue Jul  1 04:10:07 UTC 2014
pkgname = geoclue
pkgver = 0.12.99-2
pkgdesc = Modular geoinformation service built on the D-Bus messaging system.
url = http://geoclue.freedesktop.org/
builddate = 1404187807
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 846848
arch = arm
license = LGPL
depend = dbus-glib
depend = libxml2
depend = dconf
optdepend = networkmanager: geolocation
optdepend = libsoup-gnome: Skyhook location provider
makedepend = networkmanager
makedepend = libsoup-gnome
makedepend = gtk-doc
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
